
#include <iostream>
#include "cmd_parse.h"

int main(int argc, char** argv)
{
    if (argc == 1) {
        std::cout << "请使用 -h 或者 --help 查看帮助。" << std::endl;
        return 0;
    }
    CCmdParse parse;
    if (!parse.cmdParse(argc, argv)) {
        return 0;
    }
    if (!parse.Run()) {
        std::cout << "\n功能执行失败。" << std::endl;
        return 0;
    }
    std::cout << "\n完成。" << std::endl;
    return 0;
}
